» Ubuntu » Packages » quantal (12.10) » Source » editors » editra
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: editra (0.6.58-1) [universe]

Links for editra

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alejandro Garrido Mota

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
editra
simple multi-platform text editor

Other Packages Related to editra

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50)
    helper programs for debian/rules
  • adep: python-all
    package depending on all supported Python runtime versions
  • adep: python (>= 2.5)
    interactive high-level object-oriented language (default version)
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)
  • adep: python-wxgtk2.8
    wxWidgets Cross-platform C++ GUI toolkit (wxPython binding)

Download editra

FileSize (in kB)MD5 checksum
editra_0.6.58-1.dsc 1.1 kB e22ad54ee5c27d84bb0920af0631c114
editra_0.6.58.orig.tar.gz 4,104.1 kB 76a0801fbacc997faa8a76f72fae8bf7
editra_0.6.58-1.debian.tar.gz 5.4 kB a062b9ebdd975ee7267e4b900b663de0